Skip to main content

latest
Works with
JSR Score
64%
Published
a month ago (0.3.0)

Fire Js

This contains various helpers and types.

Usage

{
	"dependencies": {
		"fire": "npm:fire-lib-js@^0.3.0"
	}
}

Unstable

the graphql module is unstable.

The dom module is unstable and might changed in a minor release.

Time

consider using luxon instead of this time implementation.

Deprecated

The data module is deprecated either use zod or something like that or just use Object.assign and typescript.